body {
	font-size:14px;
}

body .nav-wrap {
	float:none;
}

body.home .page-header {
	display:none;
}

.wrapper {

}

.header-wrapper {
	background-color: #1E7D6F;
}

.header-nav .logo {
	/*float: none;*/
	text-align: left;
}

.navbar {
	margin-bottom:0px;
}

.navbar-collapse {
	padding-left: 0px;
}
nav {
	margin-left: -10px;
	background-color: #1E7D6F;
}

.navbar-default {
	background-color: #1e7d6f;
}

.navbar-default .navbar-nav>li>a,
body .nav>li>a {
	padding: 10px;
	font-size: 1em;
	color:#000;
}

.header-background-image img {
  margin-bottom: 0px !important; 
}

#menu-top-nav,
#menu-top-nav-1 {
	list-style:none;
	color:#fff;
	float:right
}

#menu-top-nav li,
#menu-top-nav-1 li {
	float:left;
	padding-right: 20px;
}

#menu-top-nav li a,
#menu-top-nav-1 li a {
	color:#fff;
}

#search-2 {
	clear:both;
	float: right;
}

#search-2 label span.screen-reader-text {
	display:none;
}

body .nav>li>a:after {
	content: none;
}

body .header-background-image {
	display:none;
}

#customer-service h1 {
	color: #1e7d6f;
	font-size: 2.4em;
}

.cs-same-height {
	height: 150px;
}

#data-titles,
#vertical-divider,
#data-wrapper {
	min-height: 315px;
}

#data-titles .data-item {
	height:70px;
	vertical-align:middle;
	color:#bbb;
	border: 1px dotted #bbb;
	border-left-width: 0px;
	border-right-width: 0px;
}

#data-titles .data-item.active {
	color:#1e7d6f;
	border-style:dashed;
	border-color: #1e7d6f;
	font-weight: bold;
}

#vertical-divider .data-item {
	height:70px;
	vertical-align:middle;
}

#vertical-divider .data-item img {
	padding-top:22px;
	display:none;
}

#data-wrapper .data-item {
	display:none;
}

#data-wrapper .data-item.active {
	display:block;
}

#data-wrapper th {
	text-align:center;
}

#data-wrapper td ul {
	list-style:none;
	text-align:center;
	padding-left: 0px;
}

.panel>.panel-heading.success,
.table>thead>tr.success>th {
	background-color: #1e7d6f;
	color:#fff;
}

.btn-success.oem-green {
	background-color: #1e7d6f;
	border-color: #1e7d6f;
}

.btn-success.btn-bard {
	background-color: #1e7d6f;
	border-color: #1e7d6f;
	width:80%;
}

.cs-product-box {
	text-align: center;
}

.section-notitle, 
.container[role="main"] { 
	margin-top: 0px; 
}

body.home section.container[role="main"] {
	margin-top: 50px;
}

.main-footer {
	background-color: #fff;
	text-align:center;
}

.sidebar-footer .widget {
	float:none;
	width: 100%;
}

.intro {
	margin-bottom: 50px;
}

.carousel-caption.caption-left {
	width: 40%;
	right: 0;
	left: auto;
	background-color: rgba(255,255,255,0.6);
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	color: #1e7d6f;
	text-shadow: none;
	font-weight: 900;
	top: 33%;
	bottom: auto;
	text-align: left;
	padding-left: 50px;
}

.carousel-caption.caption-left h3 {
	font-weight:bold;
}

h1 small,
h2 small,
h3 small {
	color: #1e7d6f;
}

@media (min-width: 480px){

}

@media (min-width: 640px){

}

@media (min-width: 768px){
	body.show-slider .header-background-image {
		display:block;
	}
		
	.carousel-caption.caption-left {
		font-size: .5em;
		padding-top: 5px;
		padding-bottom:5px;
	}
	
}

@media (max-width: 767px){
	.header-background-image {
		display:none;
	}
	
	.navbar-nav {
		margin: 11px 30px;
	}
	
	#data-titles, #vertical-divider, #data-wrapper {
	    min-height: 0;
		margin-bottom: 20px;
	}
}

@media (min-width: 992px){
	.carousel-caption.caption-left {
		font-size: .75em;
		padding-top: 20px;
		padding-bottom:20px;
	}
}

@media (max-width: 1400px) {
	.carousel-caption.caption-left {
		top: 20%;
	}
}

@media (min-width: 1200px){
	.carousel-caption.caption-left {
		font-size: 1em;
		padding-top: 20px;
		padding-bottom:30px;
	}
}

